
.drawerPaper{
    position: initial;
    height: 100%;
    div{
        width: inherit;
    }
  }
.content{
    flex-grow: 1;
    background-color: blue;
    padding: 10;
    min-width: 0;
}
.sidebar-div{
  height: 100%;
  position: fixed;
  width: 240px;
}
